.sign-in {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.login-form {
  width: 40%;
  /* background-color: aliceblue; */
  display: flex;
  /* padding: 10%; */
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.login-input {
  background: none;
  border: none;
  border: 1px solid grey;
  width: 70%;
  height: 40px;
  border-radius: 5px;
  margin-bottom: 30px;
  font-size: large;
  font-weight: bold;
  padding-left: 20px;
  padding-top: 5px;
}

.login-btn {
  width: 20%;
  height: 40px;
  background-color: red;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  font-size: large;
  cursor: pointer;
}

.logo {
  margin-bottom: 10%;
}
.login-link {
  text-decoration: none;
  text-decoration: underline;
  margin-top: 20px;
  font-size: 0.8em;
  color: black;
}
